@charset "utf-8";

.font10 {
	font-size:72% !important;
}
.font11 {
	font-size:79% !important;
}
.font12 {
	font-size:86% !important;
}
.font13 {
	font-size:93% !important;
}
.font14 {
	font-size:100% !important;
}
.font15 {
	font-size:108% !important;
}
.font16 {
	font-size:115% !important;
}
.font17 {
	font-size:122% !important;
}
.font18 {
	font-size:129% !important;
}
.font19 {
	font-size:136% !important;
}
.font20 {
	font-size:143% !important;
}
.font21 {
	font-size:150% !important;
}
.font22 {
	font-size:158% !important;
}
.font23 {
	font-size:165% !important;
}
.font24 {
	font-size:172% !important;
}
.font25 {
	font-size:179% !important;
}
.font26 {
	font-size:186% !important;
}
.font_b {
	font-weight:bold !important;
}
.font_r {
	color:#D00 !important;
}
.font_r_b {
	color:#D00 !important;
	font-weight:bold !important;
}
.font_gr {
	color:#060 !important;
}
.font_bl {
	color:#00F !important;
}
.font_lg {
	color:#999 !important;
}
.font_or {
	color:#F60 !important;
}
